SUSE SLES11 Security Update : open-vm-tools (SUSE-SU-2017:0705-1)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote SUSE host is missing one or more security updates.

Description :

This update for open-vm-tools to 10.1.0 stable brings features, fixes
bugs and security issues :

- New vmware-namespace-cmd command line utility

- GTK3 support

- Common Agent Framework (CAF)

- Guest authentication with xmlsec1

- Sub-command to push updated network information to the
host on demand

- Fix for quiesced snapshot failure leaving guest file
system quiesced (bsc#1006796)

- Fix for CVE-2015-5191 (bsc#1007600)

- Report SLES for SAP 12 guest OS as SLES 12 (bsc#1013496)

- Add udev rule to increase VMware virtual disk timeout
values (bsc#994598)

- Fix vmtoolsd init script to run vmtoolsd in background
(bsc#971031)

- Fix copy-n-paste and drag-n-drop regressions
(bsc#978424)

- Add new vmblock-fuse.service

- Fix a suspend with systemd issue (bsc#913727)

- ESXi Serviceability

- GuestInfo Enhancements

- Compatibility with all supported versions of VMware
vSphere, VMware Workstation 12.0 and VMware Fusion 8.0.

Note that Tenable Network Security has extracted the preceding
description block directly from the SUSE security advisory. Tenable
has attempted to automatically clean and format it as much as possible
without introducing additional issues.

See also :

https://bugzilla.suse.com/1006796
https://bugzilla.suse.com/1007600
https://bugzilla.suse.com/1011057
https://bugzilla.suse.com/1013496
https://bugzilla.suse.com/1024202
https://bugzilla.suse.com/913727
https://bugzilla.suse.com/938593
https://bugzilla.suse.com/941384
https://bugzilla.suse.com/944615
https://bugzilla.suse.com/952645
https://bugzilla.suse.com/971031
https://bugzilla.suse.com/978424
https://bugzilla.suse.com/985110
https://bugzilla.suse.com/994598
https://www.suse.com/security/cve/CVE-2015-5191.html
http://www.nessus.org/u?66a7111b

Solution :

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product :

SUSE Linux Enterprise Server 11-SP4:zypper in -t patch
slessp4-open-vm-tools-13024=1

SUSE Linux Enterprise Debuginfo 11-SP4:zypper in -t patch
dbgsp4-open-vm-tools-13024=1

To bring your system up-to-date, use 'zypper patch'.

Risk factor :

Low / CVSS Base Score : 3.7
(CVSS2#AV:L/AC:H/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 2.7
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: SuSE Local Security Checks

Nessus Plugin ID: 97777 ()

Bugtraq ID:

CVE ID: CVE-2015-5191

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now